Be sure to update to 2.2.1!

FAQ